Bug 620759 - CVE-2010-2795 CVE-2010-2796 CVE-2010-3690 CVE-2010-3691 CVE-2010-3692 glpi various flaws [fedora-all]
CVE-2010-2795 CVE-2010-2796 CVE-2010-3690 CVE-2010-3691 CVE-2010-3692 glpi va...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glpi (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2795 CVE-2010-2796 CVE-2010-3690/CVE-2010-3691/CVE-2010-3692
  Show dependency treegraph
 
Reported: 2010-08-03 08:34 EDT by Jan Lieskovsky
Modified: 2011-06-29 08:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-pear-CAS-1.1.2-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:37:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-08-03 08:34:33 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2010-08-03 08:34:58 EDT
    Adding parent bug CVE-2010-2796
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743,620751
Comment 2 Fedora Update System 2010-08-03 13:17:48 EDT
php-pear-CAS-1.1.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc14
Comment 3 Fedora Update System 2010-08-03 13:18:30 EDT
php-pear-CAS-1.1.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc13
Comment 4 Fedora Update System 2010-08-03 13:19:16 EDT
php-pear-CAS-1.1.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc12
Comment 5 Fedora Update System 2010-08-03 13:20:10 EDT
php-pear-CAS-1.1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.el5
Comment 6 Fedora Update System 2010-08-07 19:21:16 EDT
php-pear-CAS-1.1.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pear-CAS'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc12
Comment 7 Fedora Update System 2010-08-07 19:22:44 EDT
php-pear-CAS-1.1.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pear-CAS'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc13
Comment 8 Fedora Update System 2010-08-09 14:00:42 EDT
php-pear-CAS-1.1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Tomas Hoger 2010-08-16 06:02:32 EDT
Why is this glpi bug linked in and closed by php-pear-CAS update?  As far as I can see, only F14 spec was modified to use system php-pear-CAS.

Reopening, feel free to close again if I'm missing something.  TY!
Comment 10 Vincent Danen 2010-10-25 17:17:17 EDT
    Adding parent bug CVE-2010-3690
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743,620751,646659
Comment 11 Bug Zapper 2011-06-01 08:13:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2011-06-29 08:37:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.